/* ----------------------------- */
/* Titulo                        */
/* ----------------------------- */

.titulo {
    padding: 60px 20%;
    position: relative;
    overflow: hidden;
    background: url('../img/slide-01.jpg') no-repeat center center fixed;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    height: 300px; /* Altura de la seccion */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
}

.titulo h1 {color:white;}

/* Capa de color superpuesta */
.titulo::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #141478;
    opacity: 0.75;
    z-index: -1;
}

/* ----------------------------- */
/* Articulos                     */
/* ----------------------------- */

.articulos-section {
    padding: 60px 20%;
    position: relative;
    overflow: hidden;
    background-image: url('../img/slide-01.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    text-align: center;
    z-index: 1;
}

/* Capa de color superpuesta */
.articulos-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000000;
    opacity: 0.75;
    z-index: -1;
}

.articulos-content h2 {color:#ffffff;margin-bottom:0;}

/* ----------------------------- */
/* Estilos Responsive            */
/* ----------------------------- */

@media (max-width: 768px) {
    .titulo {padding: 60px 10%;}
    .articulos-section {padding: 60px 5%;}
}

@media (max-width: 480px) {
    .titulo {padding: 60px 5% 30px 5%;height:200px;}
}
